Subject: Re: Inboxdollars Chat
From: Deeksha Dadu <[email-masked]>
To: "Amar K. Chaudhary" <[email-masked]>
Cc: admin <[email-masked]>
Date: Wed, 16 Apr 2014 11:29:28 +0530 (IST)

Amar,

please mind your tone in response to feedbacks. if you feel that you have another explanation that Devender has missed, you have the right to explain yourself. however, i will not accept your sarcastic and argumentative tone in emails. 

Devender is sending feedbacks to everyone on my instruction and i would need you to take it in positive spirit instead of making it an ego issue. if there is something, please explain and if it is your mistake, graciously accept it. 

also, in the chat below, why did the customer have to say 'are you still there'? have you not been warned already about delayed response issues? this must be the last time I see this in your chats. I need an explanation for this chat.

regards,
deeksha 
----- Original Message -----
From: "Amar K. Chaudhary" <[email-masked]>
To: "Devendra Madan" <[email-masked]>
Cc: "Deeksha Dadu" <[email-masked]>
Sent: Tuesday, April 15, 2014 10:42:45 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Inboxdollars Chat

Hi, 

I think you need to check all details before sending the feedback. 
Check the account with Member id 16488843. 
Furthermore credit is also completed. 
Hope it explains. 

Thanks & Regards. 
Amar 

----- Original Message ----- 
From: "Devendra Madan" <[email-masked]> 
To: "amar kumar. chaudhary" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Tuesday, April 15, 2014 2:10:54 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Inboxdollars Chat 

Hi Amar, 

Please see the below chat. You have informed the member that you will credit his account for Pimsleur Offer . But As I can see this members account is Cleaned how could you credit a member whose account is cleaned? 

You have not even check the account of this member. Need some explanation? 

	
[13:04:33] 	info: Please wait for a site operator to respond. 
	
[13:04:35] 	info: You are now chatting with 'Anthony' 
	
[13:04:35] 	info: Your Issue ID for this chat is LTK12182040414514X 
	
[13:04:39] 	Anthony: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 
	
[13:04:41] 	Anthony: Hi 
	
[13:07:13] 	Anthony: Are we still connected? 
	
[13:07:35] 	Desmond: I'm sorry 
	
[13:07:44] 	Desmond: Hello Anthony 
	
[13:08:50] 	Desmond: Are you still there??? 
	
[13:08:59] 	Anthony: Yes, I am here 
	
[13:09:00] 	Anthony: We sincerely apologize for the delay in crediting your account. I've made the request for your account to be credited. Please wait for 1-2 business days to receive credit. 
	
[13:09:15] 	Anthony: Sorry for above response. 
	
[13:09:23] 	Anthony: Please confirm the date. 
	
[13:10:10] 	Desmond: I'm not exactly sure, but I believe it was on the 21st of March. 
	
[13:10:25] 	Anthony: When you completed this Offer, you should have received a confirmation email from the Offer Provider. Could you please check the confirmation email for the exact date the Offer was completed? 
	
[13:10:59] 	Desmond: Ok. Give a min to check my email. 
	
[13:11:30] 	Anthony: Sure 
	
[13:13:11] 	Desmond: It was on the 1st of this month.. 
	
[13:14:06] 	Anthony: We sincerely apologize for the delay in crediting your account. I've made the request for your account to be credited. Please wait for 1-2 business days to receive credit. 
	
[13:14:17] 	Anthony: Is there anything else I may help you with today? 
	
[13:14:55] 	Desmond: No, not at all. Thank you! 
	
[13:15:03] 	Anthony: You're most welcome. 
	
[13:15:03] 	Anthony: Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 
	
[13:15:55] 	info: Your chat transcript will be sent to [email-masked] at the end of your chat. 

Regards 
Devendra Madan